@ECHO OFF
INST.EXE
echo Installation complete.  If this is a first-time installation, switch
echo into your ZCHAT directory and type "ZCONFIG -install" .  This will
echo walk you through the various configuration items.
